DROP proc op_tarjetasventas_proc
GO
create proc op_tarjetasventas_proc
@DOCTYPEID      UD_DOCTYPEID,    
@NBRDOCUMENT    UD_CORRELATIVOS, 
@SITEID         UD_IDSITE
as

select DESCR,NBRCARD,TOTCARDPEN,TOTCARDUSD,CURYID from vw_tarjetasventas 
	where DOCTYPEID=@DOCTYPEID and NBRDOCUMENT=@NBRDOCUMENT and SITEID=@SITEID

go

